/* 图片上传 */
    .photo-list{ margin:0; padding:10px 0 0 0; }
	.photo-list ul{ margin:0; list-style:none; *display:inline-block; }
	.photo-list ul:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
	.photo-list ul li{ float:left; margin-right:10px; text-align:center; *width:139px;}
	.photo-list ul li .img-box{ margin:5px 5px 5px auto; position:relative; width:128px; height:128px; overflow:hidden; border:3px #efefed solid; cursor:pointer; }
	.photo-list ul li .img-box.selected{ border:3px #f60 solid }
	.photo-list ul li .img-box img{ width:128px; height:128px; opacity:1; }
	.photo-list ul li .img-box .remark{ top:106px; left:0px; margin:0; padding:3px 2px; position:absolute; display:block; width:124px; height:122px; overflow:hidden; background:#000; filter:alpha(opacity=50); opacity:0.5; -moz-opacity:0.5; text-align:left; font-family:"Microsoft Yahei"; }
	.photo-list ul li .img-box .remark:hover{ top:0px; }
	.photo-list ul li .img-box .remark i{ color:#fff; font-style:normal; position:relative; line-height:18px; }
	.photo-list ul li a{ padding-right:1em; color: #333; }
	.photo-list ul li a:hover{ text-decoration: underline; cursor: pointer; color: #333; }